
Lookup Editor - Task #1126

Report XSS bug to handsontable

11/26/2015 05:56 PM - Luke Murphey

Status: Rejected Start date: 11/26/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.2   

Description

History

#1 - 11/26/2015 05:57 PM - Luke Murphey

- Subject changed from Report XSS bug to handstable to Report XSS bug to handsontable

#2 - 12/01/2015 04:45 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

http://www.tcpdf.org

